•  
      request #16177 IE/Edge legacy polyfill is not loaded in plugin-document
    Infos
    #16177
    Thomas Gorka (tgorka)
    2020-08-06 11:06
    2020-07-30 13:18
    17122
    Details
    IE/Edge legacy polyfill is not loaded in plugin-document

    IE/Edge legacy polyfill is not loaded in plugin-document, UI is not accessible anymore with a deprecated browser 🤲

    Issue has been introduced in git #tuleap/stable/3bc0a669ab1decdcc7b0137124a760f21885d0cd

     

    UX/UI
    11.17
    Empty
    • [ ] enhancement
    • [ ] internal improvement
    Empty
    Stage
    Thomas Gorka (tgorka)
    Closed
    2020-07-30
    Attachments
    Empty
    References

    Follow-ups